RubyGems Navigation menu

capistrano-git-submodule-strategy 0.1.23

Git submodule support for Capistrano 3.0-3.6. For Capistrano 3.7+ use new plugin https://github.com/ekho/capistrano-git-with-submodules

Versions:

  1. 0.1.23 - December 15, 2016 (9 KB)
  2. 0.1.22 - May 30, 2016 (9 KB)
  3. 0.1.20 - March 22, 2016 (8.5 KB)
  4. 0.1.19 - January 27, 2016 (9 KB)
  5. 0.1.18 - December 28, 2015 (8.5 KB)
Show all versions (23 total)

Runtime Dependencies (1):

  • capistrano < 3.7, >= 3.1.0
  • Development Dependencies (6):

    Owners:

    Authors:

    • Boris Gorbylev

    SHA 256 checksum:

    14690590df41a2293d7f2fd12ac63dbff2b0ec05aed2446edeb2f8c075fbf714

    Total downloads 151,249

    For this version 20,710

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: